Subject: Re: building lynx2-7-* on gnuwin32
From: [email-masked] (Bill Hogan)

23 Jun 1997 12:21:14 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Arlindo da Silva <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Sun, 22 Jun 1997, Arlindo da Silva wrote:

> [In reply to my]
> > 
> >   Has anyone here had any luck getting either the Lynx2-7-1 
> > `make linux-ncurses' or `make linux-slang' to work on gnu-win32?
> > 
> >   Does this idea make sense?
> >  
> [that]
  
> I know that DJ Delorie hacked a Lynx port for DJGPP, you may want to
> search their mailing archives at
> 
>           http://www.delorie.com/djgpp/mail-archives/
> 

  If so, but that is not what I am asking about.

  Also there is a Lynx binary compiled under Borland "C" that runs as a
Win95 console app, but it uses Borland bcc (which I neither own nor wish
to) and it does not seem to me to be very well-integrated with what
appears to me to be the main wing of the current GNU/autoconf-oriented
Lynx-2.7.1 development effort.

  I think it would be preferable to have `make gnuwin32-ncurses' and/or
`make gnuwin32-slang' options within the main line of Lynx development if
that makes sense technically.
  
   Bill
  --
<[email-masked]>

                Maximize end-user autonomy.

 

     

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".